<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Wepa</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/13.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
El oleaje del mar Pacífico inspiró a dos jóvenes caleños a crear un proyecto de formación en surf que instruye a niños y
            adolescentes para que se conviertan en maestros de las olas. A tres horas de Cali están las playas de Ladrilleros,
            Juan Chaco y La Barra, ubicadas en una de las regiones más vulnerables del país. El oleaje majestuoso de sus aguas 
            agitadas provocó tal entusiasmo en Teo Mejía y Sebastián Gómez, que no les resultó difícil tomar la decisión de
            embarcarse en  un proyecto con el que esperan que esta zona turística se convierta en un destino para los aficionados 
            a este deporte.
        </div>
    </div>
<!--
 <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>
-->
